seo:
  title: >-
    Saas.CEO and Sid Sijbrandij talk key decisions, influential connections, and
    strategic vision when building a startup
  description: >-
    Vincent Jong of SaaS.CEO sits down for a 'pick your brain' meeting with
    GitLab CEO Sid Sijbrandij.
  ogTitle: >-
    Saas.CEO and Sid Sijbrandij talk key decisions, influential connections, and
    strategic vision when building a startup
  ogDescription: >-
    Vincent Jong of SaaS.CEO sits down for a 'pick your brain' meeting with
    GitLab CEO Sid Sijbrandij.
  noIndex: false
  ogImage: images/blog/hero-images/pick-your-brain-interview-thrive.jpg
  ogUrl: https://about.gitlab.com/blog/pick-your-brain-interview-vincent-jong
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/pick-your-brain-interview-vincent-jong
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Saas.CEO and Sid Sijbrandij talk key decisions, influential connections, and strategic vision when building a startup",
            "author": [{"@type":"Person","name":"Vincent Jong"}],
            "datePublished": "2018-01-26",
          }

content:
  title: >-
    Saas.CEO and Sid Sijbrandij talk key decisions, influential connections, and
    strategic vision when building a startup
  description: >-
    Vincent Jong of SaaS.CEO sits down for a 'pick your brain' meeting with
    GitLab CEO Sid Sijbrandij.
  authors:
    - Vincent Jong
  heroImage: images/blog/hero-images/pick-your-brain-interview-thrive.jpg
  date: '2018-01-26'
  body: >

    _GitLab CEO Sid Sijbrandij occasionally sits down for a "[pick your
    brain](/handbook/eba/ceo-scheduling/#pick-your-brain-meetings)"

    meeting with people seeking advice on open source, remote work, or
    discussion of other things related to GitLab._


    <!-- more -->


    **GitLab has become a leading provider in software development solutions,
    but it didn’t start out like that. Looking back, what were the one or two
    decisions that really made the company to the success it is today?**


    The first one is the decision to build a company around it, because GitLab
    started as an open source project without a company. As such a project gets
    bigger, you will have to pay people to keep the quality high.


    Another thing was my co-founder Dmitriy tweeting "I want to work on GitLab
    full time," which led me to contact him and hire him, which was a great
    change.


    This may be atypical advice on a SaaS CEO interview series, but one thing we
    did right was not to focus on SaaS. The demand for GitLab was coming from
    the self-managed side much more than from the SaaS side, so we decided to
    focus on that first.


    The final one was the decision to apply to Y Combinator. This changed our
    ambition level from just running the project to being a market leader.


    **Would you say that your focus on the self-managed product also allowed you
    to focus on a different market segment than where players like GitHub were
    already capturing market share?**


    When we started, GitHub and Atlassian were already there in that market and
    it should have been locked up. But they left an opening in the self-managed
    market and at the bottom of the market.


    In the beginning our software wasn’t very good, but we were able to rapidly
    make it better and grow upmarket. This is a great thing because I think
    today most of the revenue is coming from those large accounts.


    The way I see it, source code management is one of the last things to leave
    self hosted for SaaS. Where this happened much earlier for CRM for example,
    I think source code for various reasons is transitioning later. We still see
    that for companies with more than 5,000 employees, 95 percent is still self
    hosted.


    **Alright. Looking at a more general perspective, what would you say you
    understand about building a (SaaS) company that is often overlooked or
    underestimated by other founders?**


    What we do differently is that we write things down. We’re a remote-only
    company of 200 people working from 200 locations. We try to work as
    asynchronously as we can and we write down what we do. The output of that is
    a [company handbook](/handbook/) with over 500 pages of our processes.


    For a fast growing company, it is important that new people know the customs
    and values of the organization. Spending a lot of time to verbally
    communicate this is time consuming and dilutive, because you are never going
    to be able to tell person 100 as well as you’ve told the first. However,
    when you write it down, which is very painful in itself, person 100 will
    have an even more detailed version than person 1. So it gets better over
    time.


    **Then let’s talk about the people you’ve worked with. For startups,
    connecting with the right people can be a game-changer. One person can
    provide a connection that changes everything. If you look at people who are
    not employed at GitLab – which person provided essential additional value
    and how did you get in touch with this person?**


    Joining Y Combinator has been essential for us. It opened up lots of doors
    that would otherwise have been closed. For example, the seed round of
    investors we have with people like Ashton Kutcher and Michael Arrington. I
    don’t think they would have even looked at us if it wasn’t for Y Combinator.


    Then your board members are just very important. We got lucky with our first
    board member, Bruce Armstrong, operating partner at Khosla Ventures, who was
    very thoughtful with us and very hardworking in helping us every step along
    the way. That felt very empowering and it’s not always the case with venture
    capitalists, so that was awesome.


    Sometimes it’s just reaching out. Like Matt Mullenweg who joined our board.
    He is the CEO of Automattic, the makers of WordPress. I just sent him an
    email saying “Hey, can we talk?” If you show you’ve done your homework, like
    mentioning why you want to talk and reference a blog post or something they
    tweeted, people are more likely to respond.


    **One of the things we do at [SaaS.CEO](https://www.saas.ceo/) is ask our
    audience beforehand if they have any questions for the CEO who is being
    interviewed. This time two questions came up. The first is coming from
    Michael Kamleiter, CEO of Swat.io and Walls.io. He asks "How do you go about
    positioning towards other players like GitHub, especially when you were
    still a smaller company?"**


    I don’t think we’ve figured it out yet. Where our competition was sometimes
    more focused on the needs of open source projects, we focused on those large
    customers and their requirements. For example, our competition has two
    levels of authorization and we have five, because our customers need more
    granularity.


    Positioning to me is mostly marketing and I think we have lagged in that
    regard. Actually, the last two days I have been in a workshop to figure out
    our positioning. What we’re going to do is articulate that GitLab is an
    end-to-end tool. Where all the other applications are about assembling a
    toolchain and orchestrating that toolchain, we want to be "toolless."


    If you have a toolchain, you end up having all these handoffs that create
    delays from working in serial. We want people with GitLab to be able to work
    in parallel. I think that will be a big enabler of our future growth. But
    it’s a really hard thing to determine, to get everybody aligned on, and then
    to roll it out on all your channels, from product to sales to marketing.


    **The second question we received is from Florian Dorfbauer, CEO of
    Usersnap. His question is: "With the latest investment round, you've also
    revealed the bigger vision of GitLab: providing a complete DevOps
    experience. How much time do you spend on strategic vision building and what
    does the process look like to work on such strategies?"**


    I consider myself a Product CEO and spend most of my time on our product.
    The way I spend time on this is first of all by talking with customers. My
    call before this was with a potential customer, to answer their questions.
    It’s great to be able to talk directly with customers.


    I also keep an eye on our issue tracker and [Hacker
    News](https://news.ycombinator.com/), which are important channels for me.
    Apart from that I work a lot with our product managers where we try to get
    the best out of each other.


    It’s all driven by what you know about where the market is – what are the
    trends, what are the analysts saying, what are customers saying, what are
    users saying. All these things come together and you reflect on it with each
    other and choose a direction.


    **By sharing your experiences, you have given valuable input other to SaaS
    CEOs out there. Therefore, I want to give you the opportunity to ask
    something in return. Is there something our listeners can do for you?**


    I think it would be great that those who read this reach out to you to be
    interviewed so you will have more content and we can make this a bigger
    thing. Then when this becomes a famous podcast I can claim to be the first
    one ever to be interviewed.


    Secondly, I would like to take the opportunity to say that GitLab.com is
    becoming a great product now, so I hope that in 2018 people will give it a
    shot and try it out.


    **Sid, thank so much for sharing your insights. I’m very happy to have had
    you as our first interviewed CEO and we do hope many of the readers and
    listeners will follow your request.**


    ### About the guest author


    Vincent is a Dutch serial entrepreneur excited about advanced technology and
    Software as a Service solutions. While building his company, he noticed how
    many founders are trying to get in touch with the same people: CEOs who have
    already walked the path they are going. Facing the same challenge, he
    founded [SaaS.CEO](https://www.saas.ceo/), a platform to make successful
    SaaS founders more accessible. His own company [Thrive for
    Email](http://www.thrive.email/) is an AI-driven sales automation solution
    that helps sales reps increase their capacity by automatically entering all
    data into the CRM.


    [Cover image](https://unsplash.com/photos/kRnkqSKZODQ) by [Federico
    Beccari](https://unsplash.com/@federize) on Unsplash

    {: .note}
  category: Culture
  tags:
    - cloud native
    - startups
config:
  slug: pick-your-brain-interview-vincent-jong
  featured: false
  template: BlogPost
